{
  "name": "bookmarking",
  "productName": "bookmarking",
  "version": "1.0.0",
  "description": "My Electron application description",
  "main": "src/index.js",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make",
    "publish": "electron-forge publish",
    "lint": "eslint --cache --color --fix --ext .jsx,.js src",
    "precommit": "yarn lint"
  },
  "keywords": [],
  "author": "tiennguyen",
  "license": "MIT",
  "config": {
    "forge": {
      "make_targets": {
        "win32": [
          "squirrel"
        ],
        "darwin": [
          "zip"
        ],
        "linux": [
          "deb",
          "rpm"
        ]
      },
      "electronPackagerConfig": {
        "ignore": [
          ".idea"
        ],
        "asar": true,
        "packageManager": "yarn",
        "icon": "src/assets/icons/icon"
      },
      "electronWinstallerConfig": {
        "name": "bookmarking"
      },
      "electronInstallerDebian": {},
      "electronInstallerRedhat": {},
      "github_repository": {
        "owner": "",
        "name": ""
      },
      "windowsStoreConfig": {
        "packageName": "",
        "name": "bookmarking"
      }
    }
  },
  "husky": {
    "hooks": {
      "pre-commit": "yarn lint"
    }
  },
  "dependencies": {
    "antd": "^3.15.0",
    "electron-compile": "^6.4.4",
    "electron-devtools-installer": "^2.1.0",
    "electron-squirrel-startup": "^1.0.0",
    "history": "^4.7.2",
    "mobx": "^5.9.0",
    "mobx-persist": "^0.4.1",
    "mobx-react": "^5.4.3",
    "mobx-react-router": "^4.0.5",
    "react": "^16.8.4",
    "react-dom": "npm:@hot-loader/react-dom",
    "react-hot-loader": "^4.8.0",
    "react-router": "^4.3.1",
    "react-router-dom": "^4.3.1",
    "styled-components": "^4.1.3"
  },
  "devDependencies": {
    "babel-eslint": "^10.0.1",
    "babel-plugin-transform-async-to-generator": "^6.24.1",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-plugin-transform-decorators-legacy": "^1.3.5",
    "babel-plugin-transform-es2015-classes": "^6.24.1",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react": "^6.24.1",
    "electron-forge": "^5.2.3",
    "electron-prebuilt-compile": "4.0.0",
    "eslint": "5.3.0",
    "eslint-config-airbnb": "^15",
    "eslint-config-airbnb-base": "13.1.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-jsx-a11y": "^5",
    "eslint-plugin-react": "^7",
    "husky": "^1.3.1"
  }
}
